# .pc file for the pkg-config script for FlatZebra

prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/flatzebra-0.2

Name: FlatZebra
Description: Small engine for 2D video games like BurgerSpace
Version: 0.2.0
Cflags: -I${includedir} -I/usr/local/include/SDL2 -I/usr/local/include -DHWY_SHARED_DEFINE -DAVIF_DLL -I/usr/local/include/webp -I/usr/local/include/opus -I/usr/X11R6/include -D_REENTRANT
Libs: -L${libdir} -lflatzebra-0.2 -L/usr/local/lib -lSDL2_image -lSDL2_mixer -lSDL2_gfx -lSDL2_ttf -lSDL2 -L/usr/X11R6/lib
